<?php

    include("../../classes/database.class.php");
    include("../../classes/armazemModel.class.php");

    $tipobem = $_POST["tipobem"];

    if($tipobem == ""){
        $tipobem = null;
    }

    $id = $modelo->createArmazem( $tipobem, $_SESSION["usuarioId"]);
    echo $id;